Synnefo - Feature # 511

Status: Closed Priority: Medium
Author: Vangelis Koukis Category: logic

Created: 05/11/2011 Assignee: Giorgos Gousios
Updated: 06/29/2011 Due date:

Subject: O dispatcher nmpgnel va Tpexel wg daipovag

Description

‘Onwg kat o ganeti-eventd, €10t ki o logic/dispatcher.py npenet va yivetat daipovag, loggdpovtag kdtw and to to /var/log/synnefo.

History

#1 - 05/11/2011 02:05 pm - Giorgos Gousios

MoTelw 6Tt elvat Tolo amnAo va TpExeL eEwTePLKA oav dalpovag (Y PE TN XPrion Tou daemon) Kat va XenoLdoTiolel To syslog woTe va £xoupe 1

€pyaAe(o mou Kdvel KOs douleld kKahd:
1. dispatcher -> ene€epydletat ynvipata pe workers, ypdgel oTo syslog

2. daemon -> E€peL wg va okoTtwverEekivdel Tov dispatcher

3. syslog -> ypdgpel logs émnwg €xeL pubULOTEL

#2 - 06/17/2011 01:23 pm - Giorgos Gousios
- % Done changed from 0 to 80

Tpexel oav daemon, didpopa npoPAuata avekuyav pe tTn dnuioupyia pidfile Adyw Tou étL n BBALoBrikn daemon tng Python dev unootnpilel cwotd
fork yéoa oe daemon context. To logging eival configurable and to apxeio logging.conf.

#3 - 06/23/2011 03:30 pm - Giorgos Gousios
- % Done changed from 80 to 100

To pid file dnuloupyeital kat dtaxelpiletal and tov dispatcher kal Oxt arnd to daemon context Tng Python. AouAeUel dnwg MPEMEL GTNV €K300M
commit:de081774

#4 - 06/29/2011 03:50 pm - Giorgos Gousios
- Status changed from Assigned to Closed

04/20/2024 1/1




